Update Participant

Update an existing participant

put

The chat ID is provided in the route.

Path parameters
chatIdstringRequired

The chat ID.

idstringRequired

The participant ID.

Body
idstringOptional
revisioninteger · int32Optional
mutedbooleanOptional

Flag indicates whether participant should be notified of new messages in the chat.

statusstring · enumOptionalPossible values:
unreadMessageCountinteger · int32Optional

The count of messages in the chat not read by this participant.

Responses
chevron-right
200

OK

application/json
idstringOptional
revisioninteger · int32Optional
mutedbooleanOptional

Flag indicates whether participant should be notified of new messages in the chat.

statusstring · enumOptionalPossible values:
unreadMessageCountinteger · int32Optional

The count of messages in the chat not read by this participant.

put
/public/v1/helpdesk/chats/{chatId}/participants/{id}

Last updated

Was this helpful?